Author: Nicholas Bamber <nicholas@periapt.co.uk>
Subject: Spelling
Bug: http://rt.cpan.org/Ticket/Display.html?id=71688
Last-Update: 2011-10-15
--- a/lib/Titanium.pm
+++ b/lib/Titanium.pm
@@ -964,7 +964,7 @@
 allowing testing of websites that contain JavaScript.
 
 Direct testing is also easy. Titanium will normally print the output of it's
-run modes directly to STDOUT. This can be surprised with an enviroment variable, 
+run modes directly to STDOUT. This can be surprised with an environment variable,
 CGI_APP_RETURN_ONLY. For example:
 
   $ENV{CGI_APP_RETURN_ONLY} = 1;
